[riot-notifications] [RIOT-OS/RIOT] pkg/lua: Make the module searchers conform to the API. (#9726)

Juan I Carrano notifications at github.com
Fri May 31 12:24:49 CEST 2019


@leandrolanzieri 

> I noticed a change of behaviour compared to master, when trying to require a module that is not defined.

D'oh! good catch. I made a copypasta-error (it already felt like copypasta when I was writing the code, I should't have ignored that hunch).

I removed the ready-for build. I'll add it back once I have squashed.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/9726#issuecomment-497660157
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20190531/207286de/attachment.html>


More information about the notifications mailing list